What versions of Java are compatible with Symantec Endpoint Protection for Linux?